@charset 'utf-8';

.table-3-1-7 tr:first-child td {
  text-align: center;
  font-style: bold;
  background: none;
}

.table-3-1-7 tr td:first-child,
.table-3-1-7 tr td:last-child {
    padding: 0.5em;
    border: 0.25em solid #fdf6e5;
    width: auto;
}

.table-3-1-7 tr td:nth-child(2) {
  padding: 0.5em;
  border: 0.25em solid #fdf6e5;
  text-align: left;
  font-style: italic;
  font-weight: bold;
  background-color: #f3cd98;
  width: auto;
}
.div-3-12-5-1 {
  display: table;
  width: 71%;
}
.div-3-12-5-2 {
  display: table;
  width: 27%;
  text-align: center;
}
.div-3-12-5-1 div,
.div-3-12-5-2 div {
  display: table;
  width: 95.5%;
  margin: 0.2em;
  padding: 1em;
}
.div-3-12-5-1 div p {
  display: inline-table;
  margin-left: 1em;
}
/* .cl3-ur1-pic04-1 {
  position: absolute;
    bottom: 0;
    right: 15em;
    width: 22%;
    height: auto;
}
.cl3-ur1-pic04-2 {
    position: absolute;
    bottom: 0;
    left: 4.1em;
    width: 23%;
    height: auto;
} */
.pic-3-7-15-1 {
    width: 2.5em;
    height: 14em;
    position: absolute;
    margin-left: -1em;
    margin-top: -7em;
}
.pic-3-7-6 {
    position: absolute;
    width: 46%;
    height: auto;
    margin-left: 36%;
    margin-top: 5em;
}
.pic-3-10-posl,
.pic-3-12-posl {
    position: absolute;
    right: 5.9em;
    width: 94.5%;
}
.pic-3-12-9 {
    width: 35%;
    position: absolute;
    right: 2em;
    bottom: 0;
}
.plate-3-7-6 {
    padding: 0.5em;
    border: 0.2em solid #fdf6e5;
    background-color: #f3cd98;
    width: 1em;
}
.pic-3-10-2 {
  position: absolute;
  width: 94%;
  bottom: 0;
  right: 0;
}
/* .pic-3-20-9 {
    position: absolute;
    right: 0;    
    bottom: 0;
    width: 50%;
}
.pic-3-20-10 {
    position: absolute;
    right: 0;    
    bottom: 0;
    width: 70%;
} */
.pic-3-22-2-1 {
    width: 56%;
    float: left;
    margin-top: 4em;
}
.pic-3-22-2-2 {
    width: 38.7%;
    margin-left: 1%;
    margin-top: 4em;
}
/* .pic-3-20-11 {
     position: absolute;
     right: 0;    
     bottom: 0;
     width: 50%;
 } */ 
.pic-3-15-2 {
    width: 48%;
    height: auto;
    left: 4.1em;
    bottom: 0em;
    position: absolute;
}
.pic-3-15-3 {
    width: 78%;
    height: auto;
    right: 0em;
    bottom: 0em;
    position: absolute;
}
.pic-3-17-Posled {
    width: 50%;
    height: auto;
    left: 0.5em;
    bottom: 0.5em;
    position: absolute;
}
div.div-3-7-6 {
  width: 48%;
}
.table-3-5-8,
.table-3-6-3 {
  width: auto;
  margin: 0 auto;
}
.table-3-5-8 td:first-child {
  border-bottom: solid black 1px;
  text-align: center;
}
.table-3-7-4 td {
  vertical-align: top;
  font-style: italic;
  padding: 0.5em;
}
.table-3-7-16 tr:first-child {
    border: 0.2em solid #fdf6e5;
    background-color: #f3cd98;
}
.table-3-7-16 {
  font-style: italic;
}
.table-3-7-16 tr td:first-child p {
  text-align: left;
}
.table-3-7-16 tr td:last-child p {
  text-align: center;
}
.table-3-9-8 td {
  text-align: center;
  width: 33.3%;
}
.table-3-9-8 {
  width: 100%;
}
.table-3-9-8 tr td:not(:last-child),
.table-3-10-12 tr td:not(:last-child) {
  border-right: 0.1em solid;
}
.table-3-11-10 tr {
  height: 15%;
}
.table-3-11-10 td {
  width: 7em;
  padding: 0.5em 0.2em;
}
.table-3-11-10 img {
  width: 7em;
}
.table-3-21-14 tr td:first-child {
  padding: 0.5em;
  border: 0.25em solid #fdf6e5;
  text-align: left;
  width: auto;
}
.table-3-21-14 tr td:last-child {
  padding: 0.5em;
  border: 0.25em solid #fdf6e5;
  text-align: left;
  font-style: italic;
  font-weight: bold;
  background-color: #f3cd98;
  width: auto;
}

.span-3-6-6 {
    position: absolute;
    font-size: 250%;
    top: 7em;
    right: 6em;
}
.span-3-6-7 {
    position: absolute;
    font-size: 250%;
    top: 12.2em;
    left: 10em;
}
.span-3-6-8-2 {
    position: absolute;
    font-size: 250%;
    left: 7.5em;
    top: 7em;
}
span.red-line-point {
    content: "";
    position: absolute;
    border-top: 0.1em solid red;
    width: 0.8em;
    left: 19.2em;
    top: 5.5em;
    transform: rotate(80deg);
}
.overline {
    text-decoration: line-through;
    color: red;
}
.span-nad-slovom1 {
  margin-top: -0.7em;
  position: absolute;
  font-size: 70%;
  margin-left: -0.2em;
}
.span-nad-slovom2 {
  margin-top: -0.7em;
  position: absolute;
  font-size: 70%;
  margin-left: -0.6em;
}
.span-nad-slovom3 {
  margin-top: -0.7em;
  position: absolute;
  font-size: 70%;
}
.vstavka {
  font-family: Scada;
  color: #267e44;
}

.bubble-3-10-11-1 {
  left: 17em;
  top: 0.5em;
}

.bubble-3-10-11-2 {
  right: 5em;
}

.bubble {
  position: absolute;
  background: white;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;  
  margin: 30px auto;
  text-align: center;
  line-height: 100px;
  vertical-align: middle;
  padding: 0 0.8em;
  border: 0.2em solid #f3cd98;
}

.bubble-3-10-11-1:before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    right: 50px;
    /* right: auto; */
    top: auto;
    bottom: -50px;
    border: 25px solid;
    border-color: #f3cd98 #f3cd98 transparent transparent;
}

.bubble-3-10-11-2:before {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 50px;
  right: auto;
  top: auto;
  bottom: -50px;
  border: 25px solid;
  border-color: #f3cd98 transparent transparent #f3cd98;
}

/* .go-read {padding:0px 0px 0px 100px;display:none;}
.go-read .new{opacity: 0;}
.go-read .div_opacity{
  -webkit-transition: opacity .1s ease-in-out;
  -moz-transition: opacity .1s ease-in-out;
  -ms-transition: opacity .1s ease-in-out;
  -o-transition: opacity .1s ease-in-out;
  transition: opacity .1s ease-in-out;
  opacity: 1;} */